<?php
require ("global.php");
InitGP(array('type','id',));
if (!empty($type) && !empty($id) ){
	//Cookie($type.$id)
	if ($type == 'd_i') $sql = 'UPDATE '.$db_tablepre.'discuss_index SET d_i_click=d_i_click+1 WHERE d_i_id='.$id;
	else $sql = 'UPDATE '.$db_tablepre.$type.' SET '.$type.'_click='.$type.'_click+1 WHERE '.$type.'_id='.$id;
	sql_return($sql);
}


?>